Jump to content

Recommended Posts

Когда выйдет Navitel 5.0.0.989 или выше, автоверсия, а то тут меня пнули по поводу в новостях поискать обновления карт, ну таки обновление карт то есть, а те карты смотреть нечем. И зачем тогда новые карты, если по ним нечем ездить?

Link to comment
Share on other sites

Когда выйдет Navitel 5.0.0.989 автоверсия

Уже никогда. Потому что номер билда будет не 989, а больше 1620 :) Он только увеличивается.

Link to comment
Share on other sites

Когда выйдет Navitel 5.0.0.989 автоверсия

Уже никогда. Потому что номер билда будет не 989, а больше 1620 :) Он только увеличивается.

 

Вопрос актуальный. Зачем тогда все баги отправляли и ждали новой карты, если нет программы под наши навигаторы, которые могут эту карту открыть?

 

Попробуйте закачать свежую карту q12011, поймете в чем дело.

Link to comment
Share on other sites

Почему у меня в доступных обновлениях есть новая карта (меня даже этим порадовали в письме рассылки), которую не возможно использовать на доступной мне версии Навитела? Это такой вид издевательства?

Link to comment
Share on other sites

Почему у меня в доступных обновлениях есть новая карта (меня даже этим порадовали в письме рассылки), которую не возможно использовать на доступной мне версии Навитела? Это такой вид издевательства?

 

у вас в подписи стоит: NN 5.0.0.693

Именно в этом и заключается издевательство.

 

В прочем, суть не в этом. Вопрос: Когда выйдет обновление программы под обновленную карту? :)

Link to comment
Share on other sites

Камрады-а что мешает попробовать новую карту на версии ниже 898-ой.Насколько мне известно проблемы возникают не у всех.

Link to comment
Share on other sites

Камрады-а что мешает попробовать новую карту на версии ниже 898-ой.Насколько мне известно проблемы возникают не у всех.

Попробуй!!!!!!!А вдруг ПОВЕЗЁТ!

Link to comment
Share on other sites

Andreika 52, у меня всё работает.Я не боюсь экспериментировать.Получится-не получится,а попробовать стоит.Тем более установкой новой катрты ничего не "сломаешь".В противном случае всегда можно откатится назад.

Link to comment
Share on other sites

Камрады-а что мешает попробовать новую карту на версии ниже 898-ой.Насколько мне известно проблемы возникают не у всех.

НА rutracker.org в описании карты России Q1 прочитал такую весчь:

Обновление карт Q1-2011 совместимо с версиями программы Навител 5.0.0.989 и выше. Для автомобильных навигаторов, имеющих версию Навител ниже 5.0.0.778 будут выпущены дополнительные обновления программы.

у меня NN 5.0.0.693 и в личном кабинете доступна для скачивания версия NN 5.0.0.693. Зачем корячится, и пробовать работает ли Q1 под NN 5.0.0.693, если пишут, что "Для авто. навигаторов, с NN ниже 5.0.0.778 будут дополнительные обновления"

 

Собственно, про них и спрашиваю.

Link to comment
Share on other sites

Камрады-а что мешает попробовать новую карту на версии ниже 898-ой.Насколько мне известно проблемы возникают не у всех.

 

Где ее взять для Texet TN-505 ? Пробовал билды 11xx для WinCE. Но они не запускаются. Вываливаются с ошибкой. Попробовал бы еще, но не могу найти версии. С сайта мне дает скачать только версии навител для навигаторов texet, а там ничего свежее версии 693 нету :(

Link to comment
Share on other sites

Товарищи, подскажите где взять рабочую версию для навигатора Texet Tn-505. Работает под управлением wince6.0. Пробовал ставить 5.0.0.1069 - вылетает с ошибкой. Также пробовал 5.0.0.1620 - тоже вылетает с ошибкой. Народ на форумах тоже не может найти новую версию для tn-505. В личном кабинете только старые версии :(

Link to comment
Share on other sites

qazpoi12, либо ждать официального обновления или лучше искать. ;-) в сети есть версия 5.0.0.1126 для автонавигаторов с Com1, 57600, ResidentFlash под WinCE5(6), которая работает на texet-505(705).

Link to comment
Share on other sites

Камрады-а что мешает попробовать новую карту на версии ниже 898-ой.Насколько мне известно проблемы возникают не у всех.

Попробовал на Navitel NX5200, NN 5.0.0.693 - атлас создался, но... при попытке найти чего нить поиском по адресу вылетает ошибка: НЕдостаточно свободной памяти: 1094,661 МВ необходимо, 78,191 МВ доступно .........

Хотя "НАЙТИ"-"БЛИЖАЙШИЕ", "НА КАРТЕ", "ПУТЕВЫЕ ТОЧКИ", "ИСТОРИЯ", "ЛЮБИМЫЕ", "ПО КООРДИНАТАМ" - открывает без проблем.

 

А в личном кабинете опять NN 5.0.0.693 доступен для скачивания, никакого другого... Гнустно....

Link to comment
Share on other sites

Опаньки - проверил, действительно, у меня на 5.0.0.785 + digma dm430b тоже с Q1 2011 поиск по адресу не работает...

Зато куски улиц вроде перестали пропадать!

Link to comment
Share on other sites

Камрады-а что мешает попробовать новую карту на версии ниже 898-ой.Насколько мне известно проблемы возникают не у всех.

НА rutracker.org в описании карты России Q1 прочитал такую весчь:

Обновление карт Q1-2011 совместимо с версиями программы Навител 5.0.0.989 и выше. Для автомобильных навигаторов, имеющих версию Навител ниже 5.0.0.778 будут выпущены дополнительные обновления программы.

у меня NN 5.0.0.693 и в личном кабинете доступна для скачивания версия NN 5.0.0.693. Зачем корячится, и пробовать работает ли Q1 под NN 5.0.0.693, если пишут, что "Для авто. навигаторов, с NN ниже 5.0.0.778 будут дополнительные обновления"

 

Собственно, про них и спрашиваю.

"Обновление карт Q1-2011 совместимо с версиями программы Навител 5.0 и выше."вроде так там написанно)))

Link to comment
Share on other sites

"Обновление карт Q1-2011 совместимо с версиями программы Навител 5.0 и выше."вроде так там написанно)))

"там" - это где? На сайте, в пресс-релизе, написано:

ВАЖНО!

Обновление карт Q1-2011 совместимо с версиями программы Навител 5.0.0.989 и выше.Для автомобильных навигаторов, имеющих доступную версию Навител ниже 5.0.0.989 будут выпущены дополнительные обновления программы.

Link to comment
Share on other sites

да я знаю, читал всё это, кажись, в 4-х местах или в 5-ти. У нас ведь как всегда - в одном месте поправят, а рядом - ни-ни :angry: Поэтому и сказал - на сайте, в пресс-релизе, а не в местных новостях. В остальных местах - это так, отголоски.

Link to comment
Share on other sites

digma dm430b , navitel 5.0.0.785 , карта rus20110621.nm3 вроде встала и работает даже адекватнее, чем rus20110317.nm3 .

А поиск "По адресу" работает? Проверь! Карта у всех устанавливается, даже корректные маршруты строит без предыдущих косяков, только при включении поиска "По адресу" памяти не хватает.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...